import WanderhomeDataModel from "./base-model.mjs";

export default class WanderhomeItemBase extends WanderhomeDataModel {

  static defineSchema() {
    const fields = foundry.data.fields;
    const schema = {};

    schema.description = new fields.StringField({ required: true, blank: true });

    return schema;
  }

}